<div class="marginBtm videoTitle">
    <div class="marginTopSrt floatLeft" ng-bind="title"></div>
    <div class="toggleBtn thin medium midBlock floatRight" data-init="0" ng-class="{'on':status,'off':!status}" ng-click="callVideoFeed()">
        <div class="toggle"></div>
    </div>
    <span class="clear"></span>
</div>
<div class="videoBox">
    <iframe id="feedImg" ng-src="{{feedURL}}" alt="" ng-if="status"></iframe>
</div>